@import url("/common/font/maruburi/stylesheet.css");

/* 메인비주얼 */
.MVisual{height: 100%; position: relative; border-radius: 23rem 23rem 0 0; overflow: hidden; background: #f7f7f7;}
.MVisual .img{height: 100%; position: relative;}
.MVisual .img img{ position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: block; max-height: 100%; max-width: 100%;}

/* 메인비주얼 type2 */
.MVisual.type2 { width: calc(100% - 35rem);}
.titWrap.type2 {font-family: 'pretendard'; flex-shrink: 0; width: 35rem; margin-top: 6.3rem; text-align: center; color: #fff;}
.titWrap.type2 .tit { font-weight: 700; margin-top: 0.5rem; font-size: 2.5rem;}
.titWrap.type2 .tit span { color: #fbffd7;}
.titWrap.type2 .txt {font-size: 1rem;}
.titWrap.type2 .txt em{display: inline-block; background: unset;}
.notice.type2 { margin-right: 1rem;}

/* 바로가기1 */
.M_link01{ text-align: center; color: #fff;}
.M_link01 .titWrap {font-family: 'maruburi';}
.M_link01 .titWrap .txt {font-size: 1rem;}
.M_link01 .titWrap .txt em{display: inline-block; background: url(/common/images/template/A14/main/img_deco_01.png) no-repeat center center / 100% 100%;}
.M_link01 .titWrap .tit {font-size: 2.5rem;}
.M_link01 ul{display: flex; align-items: flex-start; justify-content: center;}
.M_link01 ul li{ flex: 1; padding: 1.6rem;}
.M_link01 ul li a{display: block;}
.M_link01 ul li a .img{position: relative; margin: 0 auto; width: 6rem; height: 6rem; border-radius: 50%; border: 1px solid #fff; overflow: hidden; transition: 0.15s;}
.M_link01 ul li a .img img{display: block; position: absolute; left: 50%; top: 0; transform: translate(-50%, 0); transition: 0.5s;}
.M_link01 ul li a .tit{ max-height: 2rem; overflow: hidden; margin-top: 1rem; font-weight: 400; transition: 0.15s;}
/* 바로가기1 : active */
.M_link01 ul li a:hover .img,
.M_link01 ul li a:focus .img{ background: #ebeece; box-shadow: 0 0 0.5rem rgba(0,0,0,0.3);}
.M_link01 ul li a:hover .img img,
.M_link01 ul li a:focus .img img{transform: translate(-50%, -50%);}
.M_link01 ul li a:hover .tit,
.M_link01 ul li a:focus .tit{ font-weight: 600;}

/* 게시판1 */
.notice{ position: relative; height: 100%; margin-left: 2.5rem; z-index: 1; padding-top: 2rem; }
.notice::before{content: ''; display: block; position: absolute; left: -2.5rem; top: 0; bottom: 0px; width: 300%; background: #fff; z-index: -1;}
.notice::after{content: ''; width: 100%; height: 1px; background: #dde8e5; position: absolute; bottom: 0; left: 0;}
.notice > .tit{font-size: 1rem; font-weight: 600;}
.notice > .tit i{font-weight: 400; margin-right: 0.25rem;}
.notice > .tit a{display: inline-block; margin-left: 0.5rem; font-size: 0.85rem; color: #175a47;}
.notice > .tit a i{transition: 0.15s;}
.notice .slider{height: 1.1rem; margin: 1.5rem 0;}
.notice .slider .slick-list,
.notice .slider .slick-track{height: 100% !important;}
.notice .slider li{height: 100%;}
.notice .slider li a{display: flex; align-items: center; justify-content: space-between; height: 100%;}
.notice .slider li a .tit{white-space: nowrap; width: 100%; overflow: hidden; text-overflow: ellipsis;}
.notice .slider li a .date{flex-shrink: 0; width: 5rem; text-align: right;}
.notice .control{position: absolute; right: 0; top: 2rem;}
.notice .control a{transition: 0.15s;}
.notice .control .play{display: none;}
/* 게시판1 */
.notice .no_data{ display: flex; align-items: center; justify-content: center; height: 3rem;}
/* 게시판1 : active */
.notice .slider li a:hover .tit,
.notice .slider li a:focus .tit{text-decoration: underline;}
.notice .control a:hover,
.notice .control a:focus{font-weight: 700;}
.notice > .tit a:hover i,
.notice > .tit a:focus i{font-weight: 800;}

/* 이용안내 */
.info{position: relative; color: #0d3328;}
.info .titWrap{ font-family: 'maruburi'; text-align: center; font-weight: 500; }
.info .titWrap .txt{font-size: 1.1rem;}
.info .titWrap .tit{font-size: 1.85rem;}
.info > ul{ position: relative; display: flex; justify-content: center; margin: 2rem -0.87rem 0;}
.info > ul::before{content: ''; position: absolute; right: -4rem; top: -5rem; display: block; width: 10rem; height: 10rem; background: url(/common/images/template/A14/main/img_deco_02.png) no-repeat center center;}
.info > ul > li{flex: 1; padding: 0 0.87rem; text-align: center;}
.info > ul > li:nth-child(1) .inner{background: #f5f2e9 url(/common/images/template/A14/main/ico_info_01.png) no-repeat right 1rem bottom 1rem;}
.info > ul > li:nth-child(2) .inner{background: #f5f2e9 url(/common/images/template/A14/main/ico_info_02.png) no-repeat right 1rem bottom 1rem;}
.info > ul > li:nth-child(3) .inner{background: #f5f2e9 url(/common/images/template/A14/main/ico_info_03.png) no-repeat right 1rem bottom 1rem;}
.info > ul > li .inner{background-color: #f5f2e9; height: 100%; padding:3.3rem 2.5rem 2.5rem;}
.info > ul li .inner .tit{ font-weight: 500; font-family: 'maruburi'; font-size: 1.25rem; color: #0d3328; padding-bottom: 2rem; border-bottom: 1px solid #0d3328; }
.info > ul li .inner .conWrap{ padding: 1.8rem 0.5rem 0;}
.info > ul li .inner .conWrap ul li{ position: relative; text-align: left; padding-left: 1rem; font-size: 0.9rem;}
.info > ul li .inner .conWrap ul li ~ li{margin-top: 0.5rem;}
.info > ul li .inner .conWrap ul li::before{ content: ''; display: block; position: absolute; left: 0; top: 0.55rem; background: #185946; width: 5px; height: 5px; border-radius: 50%;}
.info > ul li .inner .conWrap ul li .num{font-size: 1.1rem; font-weight: 600; margin-left: 1rem;}
.info > ul li .inner .conWrap .tag{background: #185946; margin: 1.5rem auto 0; padding: 0.5rem 1rem; color: #fff; border-radius: 5rem;}
.info > ul li .inner .conWrap .tag span{ font-size: 0.85rem; font-weight: 600; line-height: 1;}
.info > ul li .inner .conWrap .tag strong{margin-left: 0.5rem; padding-left: 0.5rem; border-left: 1px solid #fff; line-height: 1; font-size: 0.85rem; font-weight: 400;}
.info > ul li .inner .conWrap .font1{font-size: 0.9rem; font-weight: 400; margin-top: 0.5rem; line-height: 1.6;}
.info > ul li .inner .conWrap .font2{font-size: 1.1rem; font-weight: 600; margin-top: 0.5rem;}
.info > ul li .inner .conWrap .font3{font-size: 1.25rem; font-weight: 600; margin-top: 0.5rem;}
.info .more{display: flex; align-items: center; justify-content: center; margin: 2rem auto 0; width: 10rem; height: 2.75rem; border: 1px solid #185946; color: #185946; border-radius: 50%; font-size: 0.8rem; font-weight: 600; transition: 0.15s;}
.info .more i{margin-left: 0.5rem; font-size: 0.9rem; font-weight: 400;}
/* 이용안내 : active */
.info .more:hover,
.info .more:focus{background: #185946; color: #fff;}

/* 갤러리 */
.gallery{position: relative; display: flex; align-items: center;}
.gallery .titWrap{flex-shrink: 0; width: 18.4rem;}
.gallery .titWrap .tag{ font-family: 'maruburi'; font-size: 1.1rem; color: #332a23; font-weight: 500;}
.gallery .titWrap .tit{ font-family: 'maruburi'; font-size: 1.85rem; color: #332a23; font-weight: 500;}
.gallery .titWrap .txt{ font-size: 0.9rem; color: #777777; line-height: 1.4; margin-top: 1rem;}
.gallery .titWrap .more{display: flex; align-items: center; justify-content: center; margin-top: 2rem; width: 10rem; height: 2.75rem; border: 1px solid #52483f; color: #52483f; border-radius: 50%; font-size: 0.8rem; font-weight: 600; transition: 0.15s;}
.gallery .titWrap .more ~ .more{margin-top: 1rem;}
.gallery .titWrap .more i{margin-left: 0.5rem; font-size: 0.9rem; font-weight: 400;}
.gallery .slider{width: calc(100% - 18.4rem);}
.gallery .slider > ul{width: 100%;}
.gallery .slider > ul .item{ height: 28rem; padding: 0 0 0.8rem 0;}
.gallery .slider > ul .item a{display: block; position: relative; height: 100%;}
.gallery .slider > ul .item a .tag{ opacity: 0; font-family: 'maruburi'; position: absolute; right: 0.5rem; top: 2rem; transform: rotate(40deg); letter-spacing: 1px; color: #aea597;}
.gallery .slider > ul .item a .tag em{color: #695f51; margin-left: 0.5rem; font-weight: 500;}
.gallery .slider > ul .item a .img{ position: relative; margin: 3rem auto; width: 15rem; height: 15rem; overflow: hidden; border-radius: 50%; box-shadow: 0.2rem 0.2rem 1rem rgba(0,0,0,0.2); transition: 0.15s;}
.gallery .slider > ul .item a .img img{width: auto; height: 100%; transform: translate(-50%, -50%); left: 50%; top: 50%; position: absolute; transition: 0.15s;}
.gallery .slider > ul .item a .txtWrap{opacity: 0; transition: 0.15s; display: flex; align-items: center; justify-content: center; flex-direction: column; width: 20rem; height: 20rem; position: absolute; left: 0.5rem; bottom: 0; background: #fff; border-radius: 50%; box-shadow: 0.2rem 0.2rem 1rem rgba(0,0,0,0.2);}
.gallery .slider > ul .item a .txtWrap .type {font-family: 'maruburi'; font-size: 1.5rem; color: #96897a; font-weight: 500;}
.gallery .slider > ul .item a .txtWrap .type em{color: #5a4631;}
.gallery .slider > ul .item a .txtWrap .size{background: #f6f5ed; padding: 0.7rem 1.5rem; border-radius: 5rem; font-size: 0.9rem; color: #54524c; font-weight: 600; margin: 1rem 0 1.5rem;}
.gallery .slider > ul .item a .txtWrap ul{text-align: center;}
.gallery .slider > ul .item a .txtWrap ul li ~ li{margin-top: 0.8rem;}
.gallery .slider > ul .item a .txtWrap ul li span{ position: relative; color: #5a4631; font-weight: 600; margin-right: 1rem; }
.gallery .slider > ul .item a .txtWrap ul li span::before{content: ''; display: block; position: absolute; left: -0.7rem; top: 0.3rem; width: 5px; height: 5px; background-color: #5a4631; border-radius: 50%; transition: 0.15s;}

.gallery .slider > ul .item .img::before{content: ''; display: block; position: absolute; bottom: -2.5rem; right: -1rem; z-index: 1; color: #fff; font-size: 13.5rem; line-height: 1; font-weight: 700; opacity: 0; }
.gallery .slider > ul .item.typeA .img::before{content: 'A';}
.gallery .slider > ul .item.typeB .img::before{content: 'B';}

.gallery .control {position: absolute; bottom: 4rem; left: calc(50% + 7rem); display: flex; align-items: center; }
.gallery .control a{display: flex; align-items: center; justify-content: center; width: 4.25rem; height: 4.25rem; border-radius: 50%; background: #fff; font-size: 1.25rem; color: #52483f; transition: 0.15s;}
.gallery .control a ~ a{margin-left: 0.5rem;}
.gallery .control .progress{width: 10.5rem; height: 0.1rem; background-color: #d0c9b9; background-repeat: no-repeat; background-size: 25%; background-image: linear-gradient(to right, #555, #555); margin: 0 1.5rem 0 3rem; transition: 0.15s;}
.gallery .control .page{ font-family: 'maruburi'; font-size: 1.1rem; color: #808080; line-height: 1; margin-top: 0.25rem;}
.gallery .control .page strong{color: #000000;}
.gallery .control .page span{ position: relative; padding-left: 2rem;}
.gallery .control .page span::before{content: ''; display: block; position: absolute; left: 1rem; top: 50%; transform: translateY(-50%); background: #d0c9b9; width: 5px; height: 5px; border-radius: 50%; }
/* 갤러리 : no_data */
.gallery .no_data{ height: 24rem; display: flex; align-items: center; justify-content: center; width: 100%; background: rgba(0, 0, 0, 0.1); border-radius: 1rem;}

/* 갤러리 : active */
.gallery .more:hover,
.gallery .more:focus{background: #52483f; color: #fff;}
.gallery .slider > ul .item a:hover .txtWrap,
.gallery .slider > ul .item a:focus .txtWrap{box-shadow: none;}
.gallery .slider > ul .item.slick-current a .tag{ opacity: 1;}
.gallery .slider > ul .item.slick-current a .img{ background: #f7f7f7; width: 25rem; height: 25rem; border-radius: 30rem 30rem 0 0; margin: 0 0 0 auto; box-shadow: none; transition: 0.5s;}
.gallery .slider > ul .item.slick-current a .img::before{opacity: 0.3;}
.gallery .slider > ul .item.slick-current a .txtWrap{opacity: 1; transition-delay: 0.5s; transition: 0.5s; }
.gallery .control a:hover,
.gallery .control a:focus{background: #52483f; color: #fff;}

@media screen and (max-width:1640px) {
    /* 메인비주얼 */
    .MVisual .img img{max-height: none;}

    /* 메인비주얼 type2 */
    .MVisual.type2 { width: 36rem;}
    .titWrap.type2 { width: calc(100% - 36rem); margin-top: 0;}
    .titWrap.type2 .tit { font-size: 2rem;}
    .titWrap.type2 .txt {font-size: 0.9rem;}

    /* 바로가기1 */
    .M_link01 .titWrap .txt{font-size: 0.9rem;}
    .M_link01 .titWrap .tit{font-size: 2rem;}
    .M_link01 ul li a .img{width: 5rem; height: 5rem;}
    .M_link01 ul li a .img img{width: 100%;}

    /* 이용안내 */
    .info > ul{margin: 2rem 0 0;}
    .info > ul > li .inner{padding: 2rem 1.5rem 1.5rem; background-size: 30% !important;}
    .info > ul li .inner .conWrap ul{display: flex; flex-direction: column; align-items: center;}
    .info > ul li .inner .conWrap ul li{display: flex; flex-direction: column; padding-left: 0; text-align: center;}
    .info > ul li .inner .conWrap ul li .num{display: block; margin-left: 0;}

    /* 갤러리 */
    .gallery .slider > ul .item{height: 24rem;}
    .gallery .slider > ul .item a .tag{ right: -0.9rem; transform: rotate(44deg);}
    .gallery .slider > ul .item a .txtWrap{width: 15rem; height: 15rem;}
    .gallery .slider > ul .item a .txtWrap .type{font-size: 1.2rem;}
    .gallery .slider > ul .item a .txtWrap .size{margin: 0.5rem 0 0.8rem;}
    .gallery .slider > ul .item a .txtWrap ul li ~ li{margin-top: 0.4rem;}
    .gallery .slider > ul .item a .img{ width: 12rem; height: 12rem;}
    .gallery .control{left: calc(50% + 7.6rem);}
    .gallery .control a{ width: 3rem; height: 3rem;}
    .gallery .control .progress{margin: 0 1.5rem; width: 6.5rem;}
    .gallery .slider > ul .item.slick-current a .img{width: calc(100% - 4rem); height: calc(100% - 2rem);}

}
@media screen and (max-width:1360px) {
    /* 갤러리 */
    .gallery .titWrap{width: 13.4rem;}
    .gallery .slider{width: calc(100% - 13.4rem);}
    .gallery .control{left: calc(50% + 5.1rem); right: 0;}
    .gallery .control .progress{width: calc(100% - 14rem);}


}
@media screen and (max-width:1220px) {
    /* 메인비주얼 */
    .MVisual .img img{width: auto; max-width: none; height: 100%;}
    .M_link01 .titWrap .txt{font-size: 0.7rem;}
    .M_link01 .titWrap .tit{font-size: 1.5rem;}

    /* 메인비주얼 type2 */
    .MVisual.type2 { width: 29rem;}
    .titWrap.type2 { width: calc(100% - 29rem); margin-top: 3rem;}
    .titWrap.type2 .tit { font-size: 1.5rem;}
    .titWrap.type2 .txt {font-size: 0.7rem;}


    /* 갤러리 */
    .gallery{flex-direction: column;}
    .gallery .titWrap{width: 100%; text-align: center;}
    .gallery .titWrap .btn_wrap{display: flex; justify-content: center;}
    .gallery .titWrap .btn_wrap a{ flex-shrink: 0; margin: 1rem 0.25rem;}
    .gallery .slider{width: 100%; margin-top: 1rem;}
    .gallery .control{left: calc(50% + -1.4rem);}


}


@media screen and (max-width:1024px) {

    /* 이용안내 */
    .info > ul{flex-direction: column; margin: 0;}
    .info > ul::before{display: none;}
    .info > ul > li{width: 100%; padding: 0.5rem 0;}
    .info > ul > li .inner{background-size: 5rem !important; padding: 1rem;}
    .info > ul li .inner .tit{padding-bottom: 1rem; font-size: 1rem;}
    .info > ul li .inner .conWrap{padding-top: 1rem;}

    /* 갤러리 */
    .gallery .titWrap .txt br{display: none;}

}


@media screen and (max-width:990px) {
    /* 메인비주얼 */
    .MVisual .img img{max-height: none; height: auto; width: 100%; }

    /* 메인비주얼 type2 */
    .MVisual.type2 { width: 100%; height: calc( 100% - 3rem);}
    .titWrap.type2 { width: 100%; margin-top: 1.3rem;}
    .notice.type2 { margin-right: 0;}

    /* 바로가기1 */
    .M_link01 ul{width: 100%;}
    .M_link01 ul li{padding:1rem 0.5rem;}
    .M_link01 ul li a .img{width: 4.5rem; height: 4.5rem;}

    /* 게시판 */
    .notice{margin-left: 0;}
    .notice::before{left: -4.5rem;}

}

@media screen and (max-width:920px) {

    /* 갤러리 */
    .gallery .slider > ul .item a .tag{ right: -1.9rem; transform: rotate(49deg);}


}



@media screen and (max-width:768px) {
    /* 갤러리 */
    .gallery .slider{max-width: 33rem;}
    .gallery .slider > ul .item a .tag{right: 0.9rem; transform: rotate(42deg);}
    .gallery .slider > ul .item a .img img{width: 100%; height: auto;}
    .gallery .slider > ul .item.slick-current a .img{border-radius: 20rem 20rem 0 0;}
    .gallery .control{left: auto; bottom: -1rem;}
    .gallery .control .progress{display: none;}
    .gallery .control .page{display: none;}

}


@media screen and (max-width:600px) {
    /* 메인비주얼 */
    .MVisual .img img{position: relative; left: 0; top: 0; transform: none; height: auto; width: 100%;}

    /* 갤러리 */
    .gallery .slider > ul .item a .tag{font-size: 0.7rem; right: -0.3rem;}


}
@media screen and (max-width:500px) {
    /* 갤러리 */
    .gallery .slider > ul .item a .img img{width: auto; height: 100%;}

}


@media screen and (max-width:480px) {
    /* 이용안내 */
    .info .titWrap .tit{font-size: 1.5rem;}

    /* 갤러리 */
    .gallery .titWrap .tit{font-size: 1.5rem;}
    .gallery .slider > ul .item a .tag{display: none;}

}

@media screen and (max-width:370px) {
    /* 갤러리 */
    .gallery .titWrap .btn_wrap a{width: auto; flex: 1;}
    .gallery .slider > ul .item{height: 22rem;}
    .gallery .slider > ul .item a .txtWrap{width: 12rem; height: 12rem; left: 0;}
    .gallery .slider > ul .item a .txtWrap .type{font-size: 1rem;}
    .gallery .slider > ul .item a .txtWrap .size{padding: 0.5rem 1rem;}
    .gallery .slider > ul .item.slick-current a .img{width: calc(100% - 2rem);}
    .gallery .control a{ width: 2.5rem; height: 2.5rem;}

}

